Subject: RE: FW: I-D ACTION:draft-chisholm-netconf-model-03.txt

From: "Sharon Chisholm" <[email-masked]>
Date: Thu, 23 Jun 2005 06:59:34 -0400

hi

I can send a proposed update to the netconf charter to include both the
Framework for content document as well as the netconf event document. Back
in Minneapolis the working group expressed interest in hearing more about
these works and we said we would discuss them in Paris. A lot of interest
was also expressed outside the formal meeting. Note that these are not the
only two bits of work coming down the pipe.

I can understand if perhaps the chairs don't want to travel to Paris, so we
can hold a BOF instead if necessary, but ideally there should be a working
group meeting.

Sharon

-----Original Message-----
From: Andy Bierman [mailto:[email-masked]] 
Sent: Thursday, June 23, 2005 12:29 AM
To: Phil Shafer
Cc: Chisholm, Sharon [CAR:5K50:EXCH]; [email-masked]
Subject: Re: FW: I-D ACTION:draft-chisholm-netconf-model-03.txt

Phil Shafer wrote:

>"Sharon Chisholm" writes:
>  
>
>>I'm cross-posting since the plan is to discuss this, or an update of 
>>this draft, in the Paris netconf meeting.
>>    
>>
>
>I didn't thing they was a Paris netconf meeting.  Didn't Andy say we 
>didn't need one so he wasn't asking for one?
>  
>

correct -- there is no NETCONF WG meeting in Paris.
Perhaps Bert will grant a 2nd NETMOD BOF if there
is enough interest.

I think the next step for the WG should be to discuss
the details of any charter extensions on the mailing list.
I'm not so sure there is widespread agreement on the
urgency and functional requirements of new features.

>Thanks,
> Phil

Andy

>--
>to unsubscribe send a message to [email-masked] with the 
>word 'unsubscribe' in a single line as the message text body.
>archive: <http://ops.ietf.org/lists/netconf/>
>
>
>  
>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>

---

From: Andy Bierman <[email-masked]>
Date: Thu, 23 Jun 2005 07:04:18 -0700

>only two bits of work coming down the pipe.

You can post any relevant email to the WG mailing list at any time.

>can hold a BOF instead if necessary, but ideally there should be a working

There are several reason I don't want the WG to meet at the next IETF:

 1 - There needs to be WG consensus on specific charter extension text;
      We have neither at this time.   (Simon and I need to focus on the
      IESG review and publication process for the 1.0 drafts in the 
near-term,
      but WG members can propose text now.)
 2 - The I-D draft-chisholm-netconf-model-02 was posted May 9, but so far
       I have not seen any comments on either NETCONF or NETMOD lists.
 3 - There have not been any NETCONF extension proposals to date.
 4 - A short pause in WG activity to allow the 1.0 work to be published,
      implemented, and debugged is a good idea.
 5 - Travel costs are important to several WG members.  A couple people
      commented to me in Washington that the 'official' WG meeting was only
      15 minutes, and we should have just used the mailing list instead.
      By the next IETF, all WG documents will be in IESG review.
 6 - I am quite skeptical that the lack of a 2.5 hour meeting in August 
should
      be the reason there is no mailing list and I-D submission activity 
now.
 7 -A bunch of unchartered individual I-Ds submitted at the last minute 
aren't
     going to get a decent review at the meeting anyway.  We aren't 
likely to
     agree on functional requirements by debating solution proposals anyway.

Andy